package com.tomastc.ht_nki.ListData;

public class StockCheck_Load_list_item {

    String item_id;
    String bc_tire;
    String location_id;
    String lot_no;
    String carry_over;
    String qty;
    String hold_qty;
    String reserve_qty;
    String create_user_id;
    String update_user_id;

    public StockCheck_Load_list_item(
            String item_id,
            String bc_tire,
            String location_id,
            String lot_no,
            String carry_over,
            String qty,
            String hold_qty,
            String reserve_qty,
            String create_user_id,
            String update_user_id

    ) {
        //this.id = id;
        this.item_id = item_id;
        this.bc_tire = bc_tire;
        this.location_id = location_id;
        this.lot_no = lot_no;
        this.carry_over = carry_over;
        this.qty = qty;
        this.hold_qty = hold_qty;
        this.reserve_qty = reserve_qty;
        this.create_user_id = create_user_id;
        this.update_user_id = update_user_id;

    }

    ///===================

    public String getItem_id() {
        return item_id;
    }

    public void setItem_id(String item_id) {
        this.item_id = item_id;
    }

    public String getBc_tire() {
        return bc_tire;
    }

    public void setBc_tire(String bc_tire) {
        this.bc_tire = bc_tire;
    }

    public String getLocation_id() {
        return location_id;
    }

    public void setLocation_id(String location_id) {
        this.location_id = location_id;
    }

    public String getLot_no() {
        return lot_no;
    }

    public void setLot_no(String lot_no) {
        this.lot_no = lot_no;
    }

    public String getCarry_over() {
        return carry_over;
    }

    public void setCarry_over(String carry_over) {
        this.carry_over = carry_over;
    }

    public String getQty() {
        return qty;
    }

    public void setQty(String qty) {
        this.qty = qty;
    }

    public String getHold_qty() {
        return hold_qty;
    }

    public void setHold_qty(String hold_qty) {
        this.hold_qty = hold_qty;
    }

    public String getReserve_qty() {
        return reserve_qty;
    }

    public void setReserve_qty(String reserve_qty) {
        this.reserve_qty = reserve_qty;
    }

    public String getCreate_user_id() {
        return create_user_id;
    }

    public void setCreate_user_id(String create_user_id) {
        this.create_user_id = create_user_id;
    }

    public String getUpdate_user_id() {
        return update_user_id;
    }

    public void setUpdate_user_id(String update_user_id) {
        this.update_user_id = update_user_id;
    }






}
